/*=====================================================================*/
/*              Cascading Style Sheet for WSICORP Skins                */
/*                       created by t-worx & Sachin-B                  */
/*                                                                     */
/*                    http://www.t-worx.com                            */
/*                      tracyw@t-worx.com                              */
/*=====================================================================*/

/*=========================================================================================================*/

/* New added Footer hover styles*/
.Login,A.Login:link,A.Login:visited,A.Login:active {
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
	padding:0px;
}

A.Login:hover {
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#ff8601;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
	padding:0px;
}

/* Footer text syle */
.Footer,A.Footer:link,A.Footer:visited,A.Footer:active {
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#052146;
	text-decoration:none;
	text-align: right;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
	border:none;
	text-transform:uppercase;
}

/* Footer text syle */
A.Footer:hover {
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#ff8601;
	text-decoration:none;
	text-align: right;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
	border:none;
	text-transform:uppercase;
}

/* Copyright text syle */
.Copyright,A.Copyright:link,A.Copyright:visited,A.Copyright:active,A.Copyright:hover {
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#052146;
	text-decoration:none;
	text-align: left;
	vertical-align: middle;
	border:none;
	text-transform:uppercase;
}
/*SitemapPane Link*/


.SitemapPane A:Link, .SitemapPane A:Visited,.SitemapPane  A:Active{
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#052146;
	text-decoration:none;
	text-align: right;
	vertical-align: top;
	padding-right: 4px;
	padding-left: 2px;
	border:none;
	text-transform:uppercase;
} 
.SitemapPane A:Hover {
	font-size:10px;
	font-weight:normal;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	color:#ff8601;
	text-decoration:none;
	text-align: right;
	vertical-align: top;
	padding-right: 4px;
	padding-left: 2px;
	border:none;
	text-transform:uppercase;
}

/*================================================================*/

/*=====================================================================*/
/* Template Text and Link Styles Based on Colors                       */
/*=====================================================================*/

/* Black (Default color) */
.Normal { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }
A.Normal:link, A.Normal:visited, A.Normal:Active { color: #627282; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.Normal:Hover { color: #eb7e05; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

.NormalBold { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.NormalBold:link, A.NormalBold:visited, A.NormalBold:Active { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.NormalBold:Hover { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/*HPWhite Text*/

.LeftPaneIP p, .LeftPaneIP div, .LeftPaneIP .Normal { color:#FFFFFF;}
.LeftPaneIPFranchise p, .LeftPaneIPFranchise div, .LeftPaneIPFranchise .Normal { color:#FFFFFF;}
.BottomPane p, .BottomPane div, .BottomPane .Normal { color:#FFFFFF;}

#HPWhiteText p, #HPWhiteText div, #HPWhiteText .Normal { color:#FFFFFF;}
#HPWhiteText Head, #HPWhiteText SubHead, #HPWhiteText SubSubHead, 
#HPWhiteText SkinObject ,#HPWhiteText CommandButton ,#HPWhiteText StandardButton ,
#HPWhiteText DataGrid_Header ,#HPWhiteText DataGrid_AlternatingItem ,#HPWhiteText DataGrid_Item
  { color:#FFFFFF;}
/* Paragraph Style */
p { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }

/* Blue */
.NormalBlue { color: #4d9fd7; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }
A.NormalBlue:link, A.NormalBlue:visited, A.NormalBlue:Active { color: #4d9fd7; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.NormalBlue:Hover { color: #4d9fd7; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

.NormalBoldBlue { color: #4d9fd7; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.NormalBoldBlue:link, A.NormalBoldBlue:visited, A.NormalBoldBlue:Active { color: #4d9fd7; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.NormalBoldBlue:Hover { color: #4d9fd7; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/* Orange */
.NormalOrange { color: #ea7c00; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }
A.NormalOrange:link, A.NormalOrange:visited, A.NormalOrange:Active { color: #ea7c00; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.NormalOrange:Hover { color: #ea7c00; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

.NormalBoldOrange { color: #ea7c00; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.NormalBoldOrange:link, A.NormalBoldOrange:visited, A.NormalBoldOrange:Active { color: #ea7c00; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.NormalBoldOrange:Hover { color: #ea7c00; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/* Green */
.NormalGreen { color: #448b34; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }
A.NormalGreen:link, A.NormalGreen:visited, A.NormalGreen:Active { color: #448b34; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.NormalGreen:Hover { color: #448b34; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

.NormalBoldGreen { color: #448b34; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.NormalBoldGreen:link, A.NormalBoldGreen:visited, A.NormalBoldGreen:Active { color: #448b34; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.NormalBoldGreen:Hover { color: #448b34; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/* Red */
.NormalRed { color: #c21212; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }
A.NormalRed:link, A.NormalRed:visited, A.NormalRed:Active { color: #c21212; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.NormalRed:Hover { color: #c21212; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

.NormalBoldRed { color: #c21212; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.NormalBoldRed:link, A.NormalBoldRed:visited, A.NormalBoldRed:Active { color: #c21212; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.NormalBoldRed:Hover { color: #c21212; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/* Gray */
.NormalGray { color: #707070; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; }
A.NormalGray:link, A.NormalGray:visited, A.NormalGray:Active { color: #707070; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.NormalGray:Hover { color: #707070; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

.NormalBoldGray { color: #707070; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.NormalBoldGray:link, A.NormalBoldGray:visited, A.NormalBoldGray:Active { color: #707070; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.NormalBoldGray:Hover { color: #707070; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/*=====================================================================*/
/* Template Text Headings                                              */
/*=====================================================================*/

/* H1 */
H1 { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 22px; font-weight: bold; }
A.H1:Link,A.H1:Visited,A.H1:Hover,A.H1:Active { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 15px; font-weight: bold; text-decoration: underline; }

/* H2 */
H2 { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 19px; font-weight: bold; }
A.H2:Link,A.H2:Visited,A.H2:Hover,A.H2:Active { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 14px; font-weight: bold; text-decoration: underline; }

/* H3 */
H3 { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 16px; font-weight: bold; }
A.H3:Link,A.H3:Visited,A.H3:Hover,A.H3:Active { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 13px; font-weight: bold; text-decoration: underline; }

/* H4 */
H4 { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 13px; font-weight: bold; }
A.H4:Link,A.H4:Visited,A.H4:Hover,A.H4:Active { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/* H6 */
H6 { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; }
A.H6:Link,A.H6:Visited,A.H6:Hover,A.H6:Active { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: bold; text-decoration: underline; }

/* Default link syle */
A:Link, A:Visited, A:Active { color: #627282; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A:Hover { color: #eb7e05; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

/*=====================================================================*/
/* Module Classes                                                      */
/*=====================================================================*/

/* Default Container Title Style */
.Head { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; }

/* SubHead */
.SubHead { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.SubHead:Link, A.SubHead:Visited,  A.SubHead:Active { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }
.A.SubHead:Hover { color:#fb8200;}
/* SubHead Gold */
.SubHeadGold { color: #dba21a; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
A.SubHeadGold:Link, A.SubHeadGold:Visited, A.SubHeadGold:Hover, A.SubHeadGold:Active { color: #dba21a; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }


/* Module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 9px; font-weight: bold; text-decoration: none; }
A.SubSubHead:Link, A.SubSubHead:Visited, A.SubSubHead:Active { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 9px; font-weight: bold; text-decoration: underline; }
A.SubSubHead:Hover{ color:#fb8200;}
/* Text style for skin objects */
.SkinObject { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
A.SkinObject:Link, A.SkinObject:Visited, A.SkinObject:Active, A.SkinObject:Hover { color: #052148; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

/*=====================================================================*/
/* Input and Other Admin Site Styles                                   */
/*=====================================================================*/

/* Normal Text Box */
.NormalTextBox { color: #666666; background-color:FFFFFF; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: normal; vertical-align: middle; border: 1px solid #CCCCCC;}
.NormalTextBox input{ color: #666666; background-color:FFFFFF; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: normal; vertical-align: middle; border: 0px solid #CCCCCC;}
.NormalTextBox textarea{ color: #666666; background-color:FFFFFF; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: normal; vertical-align: middle; border: 0px solid #CCCCCC;}

/* Admin link styles */
A.CommandButton:Link, A.CommandButton:Visited, A.CommandButton:Active { color:#667890; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; background: none; padding:2px 3px 3px 4px; height: 20px; }
A.CommandButton:Hover { color:#fb8200; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; background: none; border:none; padding:2px 3px 3px 4px; height: 20px; }

/* button style for standard HTML buttons */
.StandardButton, A.StandardButton:Link, A.StandardButton:Visited, A.StandardButton:Active { color:#667890; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; background: none; border:none; padding:2px 3px 3px 4px; height: 20px; }
A.StandardButton:Hover { color:#fb8200; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; background: none; border:none; padding:2px 3px 3px 4px; height: 20px; }

.HPContentPane A.StandardButton:Hover, .HPContentPane A.CommandButton:Hover { color:#FFFFFF;}

TH, td , div	  { color: #666666; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }

/* New DataGrid DNN Class used in Admin interface */
.DataGrid_Header { color: #333333; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 12px; font-weight: bold; text-decoration: none;}
.DataGrid_AlternatingItem { color: #000000; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 9px; font-weight: normal; text-decoration: none; }
.DataGrid_Item { color: #333333; font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif; font-size: 9px; font-weight: normal; text-decoration: none; }
/*================================================================*/
/* Left SideMenu  */
.MenuHdr
{ 
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #FFFFFF;
  text-decoration: none;   
  width: 180px;
  line-height:25px;
  white-space:normal;
}



.MenuItem HR
{
  display:none!important;
  }

.MenuItemMouseOver
{
  font-size: 10pt; 
  font-weight: normal; 
  color:#FFFFFF;
  vertical-align:middle;
  width: 180px;
  line-height:25px;
  white-space:normal;
}

.MenuItem, .MenuItemMouseOver
{
  font-size: 10pt; 
  font-weight: normal; 
  color:#FFFFFF; 
  width: 180px;
  line-height:25px;
  white-space:normal;
}


.MenuHdr A, .MenuHdr A:Visited, .MenuHdr A:Link,
{
  padding: 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #FFFFFF;
  text-decoration: none; 
  width: 180px;
  line-height:25px;
  white-space:normal;
  background: #5a6e86;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
}

 .MenuHdr A:hover,
{
  padding: 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #000000;
  text-decoration: none;
  width: 180px;
  line-height:25px;
  white-space:normal;
  background:#697d96!important;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
}


.MenuItem A, .MenuItem A:Visited, .MenuItem A:Link, 
.MenuItemMouseOver A, .MenuItemMouseOver A:Active, 
.MenuItemMouseOver A:Visited, .MenuItemMouseOver A:Link
{
  display: block;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #FFFFFF;
  text-decoration: none; 
  width: 180px;
  line-height:25px;
  white-space:normal;
  background: #5a6e86!important;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
  text-indent:10px;
}


 


.MenuItemMouseOver  .MenuItem A:Active, .MenuItemMouseOver A:Hover,
{
  display: block;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #000000;
  text-decoration: none;  
  width: 180px;
  line-height:25px;
  white-space:normal;
  background:#697d96!important;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
}

.currentHeaderHighlight
{
   display: block;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #fc8100;
  text-decoration: none;
  background:#697d96!important;
  width: 180px;
  line-height:25px;
  white-space:normal;
  vertical-align:bottom!important;
  text-indent:10px;
}

.currentItemHighlight
{
   display: block;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #000000;
  text-decoration: none;
  background:#697d96!important;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
  width: 180px;
  line-height:25px;
  white-space:normal;
  vertical-align:bottom!important;
  text-indent:10px;
}

.currentItemHighlight  A:Visited, .MenuItemMouseOver A:Link
{
  display: block;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #000000;
  text-decoration: none;
  background: #697d96!important;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
  width: 180px;
  line-height:25px;
  white-space:normal;
  vertical-align:bottom!important;
}

.currentItemHighlight A:Active
{
   display: block;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  font: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
  font-size:8pt;
  font-variant:normal;
  font-weight:normal;
  color: #000000;
  text-decoration: none;
  background:#697d96!important;
  border-bottom:1px solid #4f5e74;
  border-top:1px solid #697d96;
  width: 180px;
  line-height:25px;
  white-space:normal;
  vertical-align:bottom!important;
}
/*=====================================================================*/
/* Skin Main Properties                                                */
/*=====================================================================*/

/* Skin BG Color and Content Alignament */
.BGTable { /* Alignament MUST be defined in the HTML skin file for cross-browser compatibility */
	width: 100%;
	height: 100%;
	background:url(images/MainBg.gif) repeat-x top left #FFFFFF;
	vertical-align: top;
	padding:0px 0px 20px 0px;
}

/* Width of Skin - Applied to underlying table with minimum width applied */
.MainTableWidth {
	width: 818px;
}

.MainTable {
	background:#052148;
}

.MainTableIP {
	background:#FFFFFF;
}

body, html { padding:0px; margin:0px; background:#FFFFFF;}
/*=====================================================================*/
/* Template Main Areas                                                 */
/*=====================================================================*/
.LeftShadow { background:url(images/LeftShadowY.gif) repeat-y top right #FFFFFF;}
.RightShadow { background:url(images/RightShadowY.gif) repeat-y top left #FFFFFF;}
.BottomMiddle{ background:url(images/BottomMiddle.gif) repeat-x bottom left;}
.BottomMiddleIP{ background:url(images/BottomMiddleIP.gif) repeat-x bottom left;}
.BottomBlueLeft{ background:url(images/BottomBlueLeft.gif) no-repeat bottom left;}
.BottomBlueRight{ background:url(images/BottomBlueRight.gif) no-repeat bottom right;}
.BottomWhiteRight{ background:url(images/BottomWhiteRight.gif) no-repeat bottom right;}
.MenuBorder { border-bottom:1px solid #052148;}
.MenuBorderIP { border-bottom:1px solid #052148; background:#052148;}
.MenuBorderIPFranchise { background:#052148;}
.ContentMain { padding:15px 25px 15px 25px; background:url(images/ContentTop.gif) repeat-x top;}
.ContentMainFranchise { padding:0px 0px 0px 0px; background:url(images/ContentTop.gif) repeat-x top;}

/* Content Areas */
.LogoPane {
	padding: 20px 35px 5px 20px;
	vertical-align: top;
	text-align:left;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background:url(images/HeaderTopRight.gif) no-repeat top right;
	height:87px;
	width:1%;
}

/*Style for Search Control Pane*/
.SearchPane { font-size:12px; color:#FFFFFF; text-align:left; /*padding:20px 12px 20px 5px;*/ vertical-align:top;
padding:2px;}


.SearchPane input {
	vertical-align: top;
	font-family: Tahoma, Arial,  Verdana, Tahoma,sans-serif;
	font-size: 10px;		
	background:url(images/SearchBoxBg.gif) repeat-x top left #b4bcc7;
	font-weight: normal;
	color: #000000;
	width:130px;

	height:16px;
	font-weight: normal;
	border:1px solid #c0d0e0;
}

.SearchPane label  { padding-right:5px; font-size:10px; text-transform:uppercase;}

.Search input{
	border:none;
	vertical-align: top;
	font-family:  Arial,  Verdana, Tahoma,sans-serif;
	font-size: 10px;			
	background: none;
	font-weight: normal;
	color: #000000;
	width:auto;
	height:auto;
	font-weight: normal;
}



.NavPane {
	height: 29px;
	padding:0px 0px 0px 0px;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:left;
	vertical-align:middle;
	background: url(images/NavOff.gif) repeat-x top left #5a6e89;
}


.BreadcrumbPane {
	height: 40px;
	padding:2px 2px 2px 2px;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4d3123;
	text-align:left;
	vertical-align:middle;
	background: url(images/TopContentPane.gif) top left no-repeat;
}

.HeaderPane {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align:top;
	padding:0px 0px 0px 0px;
	background:#fcfcfc;
}


.TopPane {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align:top;
	padding:0px 0px 0px 0px;
	background:#fcfcfc;
	border-top:1px solid #b5bdca;
}

.TopPaneFranchise {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align:top;
	padding:0px 0px 0px 0px;
	background:#fcfcfc;
}


.LeftPane {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:top;
	padding:15px 25px 20px 15px;
}

.LeftPaneIP {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:top;
	padding:10px 5px 10px 5px;
	background:#052148;
}

.LeftPaneIPFranchise {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:top;
	padding:10px 5px 10px 5px;
	background:#052148;
	width: 220px;
}


.LeftPaneAdmin {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:top;
	padding:0px;
	background:#052148;
}

.BlueBg { background: url(images/BottomMiddle.gif) repeat-x bottom left #052148;}
.WhiteBg { background: url(images/BottomMiddleIP.gif) repeat-x bottom left #ffffff;}


.ContentPane {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding:15px 0px 20px 0px;
	text-align:left;
	vertical-align:top;
}

.ContentPaneAdmin {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding:15px 20px 20px 20px;
	text-align:left;
	vertical-align:top;
}

.ContentPaneIP{
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding:0px 25px 0px 0px;
	text-align:left;
	vertical-align:top;
}

.ContentPaneIPFranchise{
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding:0px 0px 0px 0px;
	text-align:left;
	vertical-align:top;
	width: 390px;
}


.ContentPane1 {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding:15px 25px 20px 25px;
	text-align:left;
	vertical-align:top;
}

.RightPane {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:top;
	padding:15px 10px 20px 0px;
	text-align:left;
}

.RightPaneIP {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align:top;
	padding:0px 0px 0px 25px;
	text-align:left;
	border-left:1px dotted #9c9c9c;
}

.RightPaneIPFranchise {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align:top;
	padding:0px 0px 0px 0px;
	text-align:left;
	width: 185px;
}

.SecondRowLeftPaneFranchise{
	vertical-align:top;
	width: 615px;
	background:#F1F6FF!important;
}

.SecondRowRightPaneFranchise{
	width: 185px;
	background:#E9F0FF!important;
}

.ThirdRowLeftPaneFranchise{
	vertical-align:top;
	width: 340px;
	background:#E9F0FF!important;
}

.ThirdRowRightPaneFranchise{
	width: 460px;
	background:#E9F0FF!important;
}


.BottomPane {
	vertical-align: top;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding:10px 20px 20px 20px;
	text-align:center;
}

.BottomPaneIP {
	vertical-align: top;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #052148;
	padding:10px 20px 0px 20px;
	text-align:center;
}

.LinkPane{
	vertical-align: middle;
	text-align:left;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b6d6c9;
	padding:5px 5px;
	white-space:nowrap;
}


.CopyrightPaneMain { background:#FFFFFF;}

.SitemapPane {
	vertical-align: top;
	text-align:right;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fe8500;
	padding:10px 0px 10px 20px;
	white-space:nowrap;
	
}
.CopyrightPane {
	vertical-align: top;
	text-align:left;
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fe8500;
	padding:10px 5px 10px 0px;
	white-space:nowrap;
	
}

p.bluearea{
	font-size: 11px;
	margin-bottom: 5px;	
	margin-top: 5px;	
}

p.blueareapad{
	font-size: 11px;
	margin-bottom: 5px;	
	margin-top: 5px;	
	padding-left: 20px;
}


/*----------FORMS-----------*/
.FormMasterTable
{
   	padding-bottom: 3px;
	padding-top: 3px;
	border-style:outset;
	border-width: 1px;
	background-color: C0C0CC;
}

.FormMasterSubmitButtonBottom
{
   	border-style:outset;
	border-width: 2px;
	background-color: 75859B;
                     color: 000000;
                     font-weight: bold;
        margin-bottom:30px;
}

.FormMasterSubmitButton
{
   	border-style:outset;
	border-width: 2px;
	background-color: 75859B;
                     color: 000000;
                     font-weight: bold;
}

.FormMasterError
{
   	font-size: smaller; 
                     color: red;
}

NormalTextBoxDisabledTop
{
  border: 0px;
}

.SubHeadTop{
color: #3E3E3E;
font-family: Arial,Verdana,"Trebuchet MS",Tahoma,sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.PaddingBottom{
margin-bottom:5px;
}

#dnn_ctr640_FormMaster_lblRequired, #dnn_ctr641_FormMaster_lblRequired{
display:none;
}

.SubHeadBottom{
color: #3E3E3E;
font-family: Arial,Verdana,"Trebuchet MS",Tahoma,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
font-weight: bold;
margin-right: 6px;
}

.PaddingBottomBottom{
margin-bottom:10px;
}

#dnn_ctr642_HtmlModule_lblContent{
font-size:1px;

}